Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Firefox 1.07 i Java 1.4.2 ?

[es] :: Browseri :: Firefox 1.07 i Java 1.4.2 ?

[ Pregleda: 3037 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

me-tuzalem
mensur tuzalemovic
novi pazar

Član broj: 25730
Poruke: 116
..taman-bg.customer.sbb.co.yu.



Profil

icon Firefox 1.07 i Java 1.4.2 ?11.11.2005. u 11:49 - pre 205 meseci
Ne znam tačno od kada se to dogodilo, ali čini mi se da firefox 1.07 ne prihvata plugin za javu 1.4.2.
Znam pouzdano da mi je sve to radilo pre oko godinu dana (valjda FF 1.05), a pre nekoliko dana sam hteo nešto da proverim i odjednom mi FF 1.07(koji se automatski upgradeovao) ne prepoznaje plugin za Javu.
A to na računaru pod Fedorom na kome mi je ostala Java 1.4.2, i pod njenom instalacijom plugin pod jre/plugin/i386/ns610-gcc32 lepo linkom povezan sa firefoxovim folderom za plugin.
Ima li neko slična iskustva ?
 
Odgovor na temu

bojan_bozovic

Član broj: 29028
Poruke: 3292
*.pat-pool.le.sbb.co.yu.

Sajt: angelstudio.org


+392 Profil

icon Re: Firefox 1.07 i Java 1.4.2 ?11.11.2005. u 12:48 - pre 205 meseci
Taj ns610 plugin je, kako mu i ime kaze, za Netscape 6.1, a od tada se je, moguce je, nesto promenilo. Downloaduj najnoviji Sun Java JRE (1.5).
 
Odgovor na temu

[es] :: Browseri :: Firefox 1.07 i Java 1.4.2 ?

[ Pregleda: 3037 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.